## qcat 1.1.0

=== debian/changelog ===
qcat (1.1.0-8) unstable; urgency=medium

  * Enable nocheck build profile job in Salsa CI.
  * Tell setup.py to always install test files. Closes: #1103326.
    Fixes FTBFS issue when building with nocheck build profile.
  * Drop "Rules-Requires-Root: no", no longer needed.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 29 Sep 2025 20:55:00 +0200

qcat (1.1.0-7) unstable; urgency=medium

  * Team Upload.
  * Remove usage of python3-six
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Dec 2024 08:55:51 +0100

qcat (1.1.0-6) unstable; urgency=medium

  * Fix watch file
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 20:55:24 +0100

qcat (1.1.0-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to replace yaml.load instances
    with yaml.safe_load (Closes: #1022451)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update manpages

 -- Nilesh Patra <nilesh@debian.org>  Sun, 06 Nov 2022 21:43:01 +0530

qcat (1.1.0-4) unstable; urgency=medium

  * Team Upload.
  * B-D on python3-six (Closes: #1022451)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 19:50:03 +0530

qcat (1.1.0-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 11:47:55 +0200

qcat (1.1.0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Versioned (Build-)Depends: python3-parasail (>= 1.2-3)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Apr 2020 10:01:15 +0200

qcat (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #958458)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Apr 2020 14:31:27 +0200
