=== debian/control ===
Source: qcat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-pytest-runner <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-biopython <!nocheck>,
               python3-parasail <!nocheck>,
               python3-yaml <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/qcat
Vcs-Git: https://salsa.debian.org/med-team/qcat.git
Homepage: https://github.com/nanoporetech/qcat

Package: qcat
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython,
         python3-parasail,
         python3-yaml
Suggests: qcat-examples
Description: demultiplexing Oxford Nanopore reads from FASTQ files
 Qcat is a command-line tool for demultiplexing Oxford Nanopore reads
 from FASTQ files. It accepts basecalled FASTQ files and splits the reads
 into separate FASTQ files based on their barcode. Qcat makes the
 demultiplexing algorithms used in albacore/guppy and EPI2ME available to
 be used locally with FASTQ files. Currently qcat implements the EPI2ME
 algorithm.

Package: qcat-examples
Architecture: all
Depends: ${misc:Depends},
         python3-pytest,
         python3-pytest-runner,
         python3-pytest-cov
Enhances: qcat
Description: demultiplexing Oxford Nanopore reads from FASTQ files (examples)
 Qcat is a command-line tool for demultiplexing Oxford Nanopore reads
 from FASTQ files. It accepts basecalled FASTQ files and splits the reads
 into separate FASTQ files based on their barcode. Qcat makes the
 demultiplexing algorithms used in albacore/guppy and EPI2ME available to
 be used locally with FASTQ files. Currently qcat implements the EPI2ME
 algorithm.
 .
 This package contains examples to test qcat.
