=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

export PYBUILD_BEFORE_TEST=cp -r {dir}/$(DEB_SOURCE)/test {build_dir}/$(DEB_SOURCE) ;

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian -name .coverage -delete
	mkdir -p debian/$(DEB_SOURCE)-examples/usr/share/doc/$(DEB_SOURCE)/examples/$(DEB_SOURCE)
	mv debian/$(DEB_SOURCE)/usr/lib/python3*/dist-packages/$(DEB_SOURCE)/test debian/$(DEB_SOURCE)-examples/usr/share/doc/$(DEB_SOURCE)/examples/$(DEB_SOURCE)
	find debian -name __pycache__ -type d | xargs rm -rf
